.weltpixellighting {
  color: black;
}
.onepage-index-index .nav-sections {
  display: block !important;
}
.onepage-index-index .page-header-v4.sticky-header .header.content .logo {
  top: 39px !important;
}
.header.panel > .header.links > li {
  margin: 0 0 0 15px;
  border-right: 2px solid #434343;
  padding-right: 15px;
}
.header.panel > .header.links > li.welcome::before {
  content: "\f0e0 ";
  color: #fecd2d;
  font-size: 18px;
  font-family: fontawesome;
  margin-right: 5px;
  vertical-align: middle;
}
.header.panel > .header.links > li.authorization-link::before {
  content: "\f007";
  color: #fecd2d;
  font-size: 18px;
  font-family: fontawesome;
  margin-right: 5px;
  vertical-align: middle;
}
.header.panel > .header.links > li.contact-dts::before {
  content: "\f095";
  color: #fecd2d;
  font-size: 18px;
  font-family: fontawesome;
  margin-right: 5px;
  vertical-align: middle;
}
h1 {
  font-family: 'Roboto Condensed', sans-serif;
  font-weight: 700;
}
.heading-title.mg-sec-1 h1 {
  font-weight: 700;
  letter-spacing: 0px;
  font-family: 'Roboto Condensed', sans-serif;
}
.shop-features h2 a {
  color: #303030 !important;
  font-family: 'Questrial', sans-serif;
  font-style: inherit;
  font-weight: 400;
  line-height: 1.1;
  font-size: 2.6rem;
  margin-top: 2.5rem;
}
.shop-features p {
  font-family: 'Source Sans Pro', sans-serif;
  letter-spacing: 1px;
}
.category-description h1 {
  line-height: 35px;
  margin-top: 10px;
  color: #303030;
  font-family: 'Roboto Condensed', sans-serif;
  font-style: inherit;
  font-weight: 700;
  margin-bottom: 10px;
}
.theme-pearl.store-view-default .page-wrapper .breadcrumbs {
  background-color: #f5f5f5;
  padding-top: 15px !important;
  padding-bottom: 15px !important;
}
.theme-pearl.store-view-default a:hover {
  color: #0a0a0a;
}
.page-wrapper .page-header .panel.header ul.header.links li:after {
  display: none;
}
@media (max-width: 640px) {
  .product-item-catname {
    width: 100%;
  }
}
@media (min-width: 768px) {
  .theme-pearl.store-view-default .row {
    max-width: 1400px;
    width: 100%;
    margin: 0 auto;
  }
  .theme-pearl.store-view-default .page-wrapper .breadcrumbs {
    background-color: #f5f5f5;
    padding-top: 15px !important;
    padding-bottom: 15px !important;
  }
  .theme-pearl.store-view-default.page-products .breadcrumbs .items {
    max-width: 1400px;
    width: 100%;
  }
  .theme-pearl.store-view-default .page-wrapper .breadcrumbs .items {
    float: none;
    width: 100% !important;
    margin: 0 auto !important;
  }
  .theme-pearl.store-view-default .page-wrapper .breadcrumbs .items .item strong,
  .theme-pearl.store-view-default .page-wrapper .breadcrumbs .items .item a {
    float: left;
    font-size: 12px;
    font-style: normal;
    font-family: 'Source Sans Pro', sans-serif;
    color: #505050;
    line-height: 18px;
  }
  .pre-footer-content .default-clss {
    display: table;
  }
  .pre-footer-content .default-clss img {
    display: table-cell;
    max-width: 50px;
    height: auto;
    vertical-align: top;
  }
  .pre-footer-content .default-clss .custom-with {
    display: table-cell;
    vertical-align: top;
    text-align: left;
    padding-left: 20px;
  }
  .pre-footer-content .default-clss .custom-with p.pre-footer-subtitle {
    font-size: 24px;
    font-style: italic;
    text-transform: uppercase;
    letter-spacing: 0;
    margin: 0;
    padding: 0;
  }
  .pre-footer-content .default-clss .custom-with p.pre-footer-subtitle {
    font-size: 24px;
    font-style: italic;
    text-transform: uppercase;
    letter-spacing: 0;
    margin: 0;
    padding: 0;
  }
  .pre-footer-content .default-clss .custom-with p.pre-footer-title {
    margin: 0;
    padding: 0;
    text-align: left;
    font-size: 15px;
    font-style: normal;
    text-transform: uppercase;
    font-weight: 500;
  }
}
ul {
  font-size: 12px;
}
.navigation .megamenu.level-top-fullwidth .submenu [data-has-children] > a span:last-child,
.navigation .megamenu.level-top-sectioned .submenu [data-has-children] > a span:last-child,
.navigation .megamenu.level-top-boxed .submenu [data-has-children] > a span:last-child {
  color: #fecd2d;
}
.navigation .level0 .submenu a {
  display: block;
  line-height: 4px;
  color: #575757;
  padding: 8px 20px;
  letter-spacing: 0px;
}
h1 {
  line-height: 35px;
  margin-top: 10px;
}
element.style {
  min-height: 199px;
}
.page-wrapper .page-header-v1 + .nav-sections,
.page-wrapper .page-header-v2 + .nav-sections,
.page-wrapper .page-header-v4 + .nav-sections {
  padding-bottom: 0px;
}
.theme-pearl.store-view-default.page-products .breadcrumbs {
  max-width: 100% !important;
  width: 100% !important;
  margin: 0;
  padding: 15px;
  margin-bottom: 15px;
}
.products-grid .product-item .product-item-name a {
  text-align: center !important;
  font-size: 14px !important;
  color: #000 !important;
  letter-spacing: normal;
}
.owl-carousel .owl-stage-outer {
  position: relative;
  overflow: hidden;
  padding: 0px 0;
}
.theme-pearl.store-view-default .page-main {
  max-width: 100%;
  width: 100%;
  padding: 0 0px;
}
.category-view {
  padding-left: 15px;
  padding-right: 15px;
}
.columns {
  padding-left: 15px;
  padding-right: 15px;
}
/*Category Header*/
dt {
  font-weight: 700;
  margin-bottom: 0;
  margin-top: 0;
  background-color: #FECD2E;
  padding: 10px;
}
/*Category List*/
dd {
  margin-bottom: 10px;
  margin-top: 0;
  margin-left: 0;
  background-color: #f5f5f5;
  padding: 10px;
}
.count {
  visibility: hidden;
}
.page-layout-2columns-left .sidebar-additional {
  visibility: hidden;
}
.block .title strong {
  visibility: hidden;
}
.category-view {
  padding-left: 15px;
  padding-right: 15px;
  width: 100% !important;
}
.product-item-catname a {
  font-size: 20px;
  font-family: 'Oswald', sans-serif;
  background: #333333;
  color: #fff;
  display: inline-block;
  padding: 18px 23px;
  margin: 0 8px 6px 0px;
  width: 100%;
  vertical-align: top;
}
.theme-pearl.store-view-default button {
  background-color: #ffffff;
}
.product-item-catname a {
  font-size: 15px;
}
.iwd_main_wrapper button.iwd_opc_small_button.active,
.iwd_main_wrapper a.iwd_opc_small_button.active,
.iwd_main_wrapper div.iwd_opc_small_button.active,
.iwd_main_wrapper a.iwd_opc_button.active,
.iwd_main_wrapper div.iwd_opc_button.active,
.iwd_main_wrapper button.iwd_opc_button.active {
  color: #000000;
}
.iwd_main_wrapper button.iwd_opc_small_button.hover,
.iwd_main_wrapper a.iwd_opc_small_button.hover,
.iwd_main_wrapper div.iwd_opc_small_button.hover,
.iwd_main_wrapper a.iwd_opc_button.hover,
.iwd_main_wrapper div.iwd_opc_button.hover,
.iwd_main_wrapper button.iwd_opc_button.hover {
  color: #ffffff;
}
#iwd_opc_discount .iwd_opc_button,
#iwd_opc_gift_card .iwd_opc_button,
#iwd_opc_shipping_policy .iwd_opc_button {
  background-color: #ffffff;
}
#stripe-payments-card-number {
  width: 220px;
  display: inline-block;
}
.amprot-select-block > .amprot-placeholder {
  z-index: 0;
}
.header.panel > .header.links > li {
  color: #fff;
}
select.tax_display_select {
  border-radius: 0;
}
.theme-pearl.catalog-product-view #maincontent .product-info-main .product-info-price .price-box .price-final_price .price {
  float: left !important;
}
[data-label="Incl. tax"]::before {
  content: attr(data-label) !important;
}
.btwob-account-create .column.main .form-create-account {
  margin: 0 auto;
}
.btwob-account-create .column.main .formHeader {
  margin: 5px 0;
}
.btwob-account-create .page-title-wrapper {
  padding-left: 15px;
  padding-right: 15px;
}
